Package org.h2.engine

# Class SessionLocal.TimeoutValue

java.lang.Object
org.h2.engine.SessionLocal.TimeoutValue

Enclosing class:
  SessionLocal

public static class SessionLocal.TimeoutValue extends Object
An LOB object with a timeout.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`